body {
	font-family: 'Cardo', sans-serif, 'Arial';
	font-size: 14px;
	background-color:#fafafa;
	color:#343434;
	margin:0;
	padding:0;
}

p {
	font-family:'PT Sans Narrow',Helvetica,Arial;
	font-size: 16px;
	color:#343434;
}

a, a:active, a:visited { text-decoration: none; color: #4f4f4f; }
a:hover { text-decoration: underline; }


#main_description_pane {
	text-align:center;
	z-index:89999;
	width:800px;
	margin-right:20px;
	height:140px;
	margin:0;
	padding-top:0px;
	padding-left:10px;
	padding-right:10px;
	margin-left:72px;
	border:1px solid #e0e0e0;
	background-color:white;
}

#box {
	padding:30px;
	position:absolute;
	top: 50%;
	left: 50%;
	margin-top: -188px;
	margin-left: -250px;
	z-index:9999999999;
	background-color:#fff;
	width:500px;
	height:376px;
	display:none;
}

#store {
 vertical-align:middle;
 display:block;
 padding-bottom:20px;
}

img#close {
	cursor:pointer;
}

.dim {
	height:100%;
	width:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:999999999 !important;
	background-color:black;
	filter: alpha(opacity=65); /* internet explorer */
	-khtml-opacity: 0.65;      /* khtml, old safari */
	-moz-opacity: 0.65;       /* mozilla, netscape */
	opacity: 0.65;           /* fx, safari, opera */
	display:none;
}
